Bug 1582726 - youtube-dl-2018.07.10 is available
Summary: youtube-dl-2018.07.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL: https://src.fedoraproject.org/rpms/yo...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-26 12:36 UTC by Upstream Release Monitoring
Modified: 2018-08-09 16:33 UTC (History)
5 users (show)

Fixed In Version: youtube-dl-2018.07.21-1.fc28 youtube-dl-2018.07.21-2.fc28 youtube-dl-2018.07.21-2.fc27 youtube-dl-2018.07.21-2.el6 youtube-dl-2018.07.21-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-24 17:30:06 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-26 12:36:02 UTC
Latest upstream release: 2018.05.26
Current version/release in rawhide: 2018.05.18-1.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2018-05-31 00:35:16 UTC
Latest upstream release: 2018.05.30
Current version/release in rawhide: 2018.05.18-1.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 2 Upstream Release Monitoring 2018-06-02 00:35:50 UTC
Latest upstream release: 2018.06.02
Current version/release in rawhide: 2018.05.18-1.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 3 Upstream Release Monitoring 2018-06-04 00:35:48 UTC
Latest upstream release: 2018.06.04
Current version/release in rawhide: 2018.05.18-1.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 4 Upstream Release Monitoring 2018-06-11 00:35:15 UTC
Latest upstream release: 2018.06.11
Current version/release in rawhide: 2018.05.18-1.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2018-06-14 00:35:18 UTC
Latest upstream release: 2018.06.14
Current version/release in rawhide: 2018.05.18-1.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 6 Upstream Release Monitoring 2018-06-18 00:36:39 UTC
Latest upstream release: 2018.06.18
Current version/release in rawhide: 2018.05.18-1.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 7 Upstream Release Monitoring 2018-06-20 00:37:30 UTC
Latest upstream release: 2018.06.19
Current version/release in rawhide: 2018.05.18-1.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 8 Upstream Release Monitoring 2018-06-25 00:36:39 UTC
Latest upstream release: 2018.06.25
Current version/release in rawhide: 2018.05.18-1.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 9 Upstream Release Monitoring 2018-07-04 00:37:37 UTC
Latest upstream release: 2018.07.04
Current version/release in rawhide: 2018.05.18-2.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 10 Upstream Release Monitoring 2018-07-10 00:42:19 UTC
Latest upstream release: 2018.07.10
Current version/release in rawhide: 2018.05.18-2.fc29
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 11 Fedora Update System 2018-07-21 19:53:58 UTC
youtube-dl-2018.07.21-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b0add0eedf

Comment 12 Fedora Update System 2018-07-21 19:54:09 UTC
youtube-dl-2018.07.21-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e06025bc9e

Comment 13 Fedora Update System 2018-07-21 19:54:17 UTC
youtube-dl-2018.07.21-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-db99dca9a9

Comment 14 Fedora Update System 2018-07-21 19:54:28 UTC
youtube-dl-2018.07.21-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7aed457068

Comment 15 Fedora Update System 2018-07-22 00:34:31 UTC
youtube-dl-2018.07.21-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e06025bc9e

Comment 16 Fedora Update System 2018-07-22 00:45:56 UTC
youtube-dl-2018.07.21-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b0add0eedf

Comment 17 Fedora Update System 2018-07-22 02:59:20 UTC
youtube-dl-2018.07.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7aed457068

Comment 18 Fedora Update System 2018-07-22 03:39:13 UTC
youtube-dl-2018.07.21-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-db99dca9a9

Comment 19 Fedora Update System 2018-07-24 10:14:51 UTC
youtube-dl-2018.07.21-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-599037f311

Comment 20 Fedora Update System 2018-07-24 10:15:03 UTC
youtube-dl-2018.07.21-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2b244e798a

Comment 21 Fedora Update System 2018-07-24 10:15:15 UTC
youtube-dl-2018.07.21-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d8c2fe029b

Comment 22 Fedora Update System 2018-07-24 10:15:22 UTC
youtube-dl-2018.07.21-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1a94e37d07

Comment 23 Fedora Update System 2018-07-24 15:12:12 UTC
youtube-dl-2018.07.21-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d8c2fe029b

Comment 24 Fedora Update System 2018-07-24 17:21:52 UTC
youtube-dl-2018.07.21-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-599037f311

Comment 25 Fedora Update System 2018-07-24 17:30:06 UTC
youtube-dl-2018.07.21-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2018-07-24 17:43:36 UTC
youtube-dl-2018.07.21-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1a94e37d07

Comment 27 Fedora Update System 2018-07-24 17:50:56 UTC
youtube-dl-2018.07.21-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2b244e798a

Comment 28 Fedora Update System 2018-07-29 03:20:47 UTC
youtube-dl-2018.07.21-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2018-08-01 17:55:17 UTC
youtube-dl-2018.07.21-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2018-08-09 15:28:32 UTC
youtube-dl-2018.07.21-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2018-08-09 16:33:58 UTC
youtube-dl-2018.07.21-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.